雙顯卡切換問題 [論壇 - Ubuntu硬體支援---顯示卡專區]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



雙顯卡切換問題
會員一級
註冊日期:
2016/5/18 17:50
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 70
MP : 8 / 672
EXP: 83
離線
我是acer V3-571G筆電的使用者 也是ubuntu系統的新手
雙系統: windows8.1 & ubuntu 16.04
雙顯卡:內顯intel 跟 nvidia 730m
兩個都是VGA
----------------------------------
有安裝過prime
但好像沒用
----------------------------------
問題: 我查過許多相關網站 但目前仍無法解決
我參考這篇 http://blog.a0z.me/2016/04/24/ubuntu1604-installation/
一路執行很順利 但在最後NVIDIA X Server Settings卻只有兩個選項(無法選定顯卡)
與上述連結出來的圖片不同(重開機也是一樣)
我嘗試重安裝也無效(正常應該是沒有操作問題)
最後在linux上顯卡還是顯示intel的
希望各神人提供方法 讓我去嘗試看看
謝謝

附件:



jpg  Screenshot from 2016-05-17 15-01-36.jpg (460.24 KB)
45876_573c3d7447e4f.jpg 1920X1080 px

2016/5/18 18:01
應用擴展 工具箱
回覆: 雙顯卡切換問題
會員一級
註冊日期:
2016/5/18 17:50
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 70
MP : 8 / 672
EXP: 83
離線
我再其他論壇找到解決辦法了
麻煩管理員幫我刪掉這篇文章
謝謝

2016/5/18 19:41
應用擴展 工具箱
回覆: 雙顯卡切換問題
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 34
HP : 169 / 845
MP : 571 / 18084
EXP: 81
離線
liuCC 寫到:
我再其他論壇找到解決辦法了
麻煩管理員幫我刪掉這篇文章
謝謝


如果你方便的話,可以分享你的解法嗎?或是留下你找到的連結。
留給未來跟你遇到同樣問題的人可以找到線索,造福後人。
感恩先。


2016/5/18 19:52
應用擴展 工具箱
回覆: 雙顯卡切換問題
會員一級
註冊日期:
2016/5/18 17:50
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 70
MP : 8 / 672
EXP: 83
離線
可以參考這篇
https://forums.geforce.com.tw/viewtopic.php?f=5&t=2287
其中裡面的這個連結
http://www.ubuntu-tw.org/modules/newbb/ ... _id=103632
我想應該是可以的
只是我當時好像有些其他問題沒解決而失敗

之後我是有降回14.04
再參考這篇
http://www.binarytides.com/install-nvidia-drivers-ubuntu-14-04/
並按照上面指示操作
--------------------------
若你有跟我一樣的問題
而且在安裝時出現
Unable to locate package
就要輸入sudo apt-get update
--------------------------
以上的方式可以參考看看
我個人是覺得16.04應該可以(猜測)
因為我同學也有成功的

2016/5/18 22:44
應用擴展 工具箱
回覆: 雙顯卡切換問題
會員一級
註冊日期:
2016/5/18 17:50
所屬群組:
已註冊使用者
等級: 3
HP : 0 / 70
MP : 8 / 672
EXP: 83
離線

2016/5/19 9:56
應用擴展 工具箱
回覆: 雙顯卡切換問題
會員四級
註冊日期:
2015/9/29 21:19
所屬群組:
已註冊使用者
等級: 16
HP : 0 / 380
MP : 100 / 4321
EXP: 22
離線
五本兔 現在套件庫裡面的 nvidia 驅動不知道他有沒有測試過
nvidia optimus 的套件全部陣亡...都不能用....

能跟五本兔交叉使用的只有Debian

Debian 版本也有些怪異 五本兔的核心也有問題...

4.4.0-21 這個版本裝 Debain 的 nvidia optimus 也是陣亡


4.4.0-10 跟 4.4.0-28 可以裝 Debian 的 340.96 / 352.79 這個兩個
352.79-4 以上的不能用
352.79-1 可以用

340.96-1 在 jessie 的套件庫
deb http://ftp.us.debian.org/debian/ jessie

352.79-1 在 stretch snapshot.debian.org 20160202
deb http://snapshot.debian.org/archive/debian/20160202T220601Z


Mint18(五本兔16.04) 4.4.0-28 + 352.79-1 完成圖

2016/7/7 20:33
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.